/************************************************

Stylesheet: Landscape Stylesheet

*************************************************/


/* Media for Iphone 5 landscape */
@media (min-width:568px) { 
	
}

/* Media for Iphone 6 plus landscape */
@media (min-width:1024px) { 
	
}

/* Media for Iphone 6 landscape */
@media (min-width:667px) { 
	
}

/* Ipad Landscape */
@media (min-width:1024px) {
	.header .menu a {
		color: #555555;
		padding: 4px 12px;
		font-size: 12px;
		font-family: 'PT Sans', sans-serif;
		-webkit-transition: color 250 ease;
		-o-transition: color 250 ease;
		transition: color 250 ease;
		text-transform: uppercase;
	}
	.header .menu a:hover, .header .menu a:focus {
		color: #0F67AF;
	}
	.header .logo-wrap td {
		vertical-align: bottom;
	}
	.header .logo-wrap {
		max-width: 1249px;
		margin: 0px auto;
	}
	.hero::before {
	    z-index: 2;
	}
	.hero .main-text {
		z-index: 3;
	}
}
